Loading...
Searching...
No Matches
cpe_dict.h File Reference
CPE » CPE Dictionary

Interface to Common Platform Enumeration (CPE) Dictionary. More...

`#include "oscap.h"`
`#include "cpe_name.h"`
`#include "oscap_text.h"`
`#include "oscap_source.h"`
`#include "oscap_export.h"`
Include dependency graph for cpe_dict.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Interface to Common Platform Enumeration (CPE) Dictionary.